:root {
  --primary: #578D82;
  --secondary: #A69580;
  --tertiary: #D8E0D8;
  --cuaternary: #8DA099;
  --quinary: #B8B3A4;
  --senary: #ECEDEA;
  --septenary: #1F574B;
  --octanary: #A69580;
  --denary: #346A5F;
}

::selection {
  color: var(--secondary);
  background: var(--senary);
}

input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input:focus, select:focus, textarea:focus, button:focus {
  outline: none !important;
  box-shadow: 0 0 0 0rem rgb(0 0 0 / 0%) !important;
}

input[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=email] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input:focus {
  outline-offset: 0px;
}

btn:focus {
  outline: -webkit-focus-ring-color auto 0px !important;
}

:focus {
  outline: -webkit-focus-ring-color auto 0px !important;
}

input:focus, select:focus, textarea:focus, button:focus {
  outline: none !important;
}

body {
  font-family: 'Reem Kufi';
  font-weight: normal;
  font-style: normal;
}

body::before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(41 88 79 / 70%);
  z-index: 9998;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transition-delay: 0s;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

body.overlay::before {
  z-index: 9998;
  opacity: 1;
  visibility: visible;
  pointer-events: initial;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

html {
  scroll-behavior: smooth !important;
}

/* Animation */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.delay-01s {
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}

.animated.delay-02s {
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}

.animated.delay-03s {
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.animated.delay-04s {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}

.animated.delay-05s {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

.animated.delay-06s {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@keyframes down {
  0% {
    transform: translate(0);
  }
  20% {
    transform: translateY(15px);
  }
  40% {
    transform: translate(0);
  }
}

/* framework */

.title-h1 {
  font-size: calc(1.8rem + .8vw);
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .title-h1 {
    font-size: calc(2rem + 1vw);
  }
}

.title-h2 {
  font-size: calc(1.6rem + .6vw);
  text-transform: uppercase;
}

shadow {
  box-shadow: 0 0px 60px 120px rgba(0 0 0 / 30%);
}

.bg-lightarena {
  background: var(--senary);
}

.bg-green {
  background: var(--primary);
}

.bg-greenmidle {
  background: var(--denary);
}

.bg-greendark {
  background: var(--septenary);
}

.bg-mosaic {
  background-image: url("../../assets/img/bg-kuzamil-light.png");
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.bg-mosaic-dark {
  background-image: url("../../assets/img/bg-kuzamil-dark.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.link {
  background: var(--secondary);
  display: block;
  padding: 5px 30px;
  color: white !important;
  text-decoration: none;
  border-radius: 20px;
  transition: .3s ease;
}

.link:hover {
  background: var(--quinary);
  color: white !important;
}

.link-simple {
  color: var(--tertiary);
  text-decoration: none;
  transition: .3s ease;
}

.link-simple:hover {
  color: var(--secondary);
  text-decoration: underline;
}

.link-line {
  background: transparent;
  border: solid 3px var(--tertiary);
  display: block;
  padding: 5px 30px;
  color: var(--tertiary);
  text-decoration: none;
  border-radius: 20px;
  transition: .3s ease;
}

.link-line:hover {
  background: var(--quinary);
  border: solid 3px var(--quinary);
  color: white;
  text-decoration: none;
}

.link-darkarena {
  color: var(--quinary);
  text-decoration: none;
  transition: .3s ease;
}

.link-darkarena:hover {
  color: var(--tertiary);
  text-decoration: none;
}

.link-lightarena {
  color: var(--tertiary);
  text-decoration: none;
  transition: .3s ease;
}

.link-lightarena:hover {
  color: var(--quinary);
  text-decoration: none;
}

.txt-arena {
  color: var(--secondary);
}

.txt-lightarena {
  color: var(--tertiary);
}

.txt-light {
  font-weight: 200;
}

.txt-shadow {
  text-shadow: 0 4px 6px rgba( 0 0 0 /25%);
}

.txt-shadow-xs {
  text-shadow: 0 2px 3px rgba( 0 0 0 /25%);
}

.txt-xs {
  font-size: 13px;
  line-height: normal;
}

.txt-sm {
  font-size: 16px;
  line-height: normal;
}

.txt-md {
  font-size: 18px;
  line-height: normal;
}

.txt-lg {
  font-size: 20px;
  line-height: normal;
}

.txt-xl {
  font-size: 22px;
  line-height: normal;
}

.txt-xxl {
  font-size: 24px;
  line-height: normal;
}

.txt-capital {
  text-transform: uppercase;
}

/* styles */

header {
  position: fixed;
  width: 100%;
  height: auto;
  z-index: 9996;
  background: transparent;
  transition: .3s ease;
}

#header.active {
  background: var(--denary);
}


/*

.menu-primary ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu-primary ul li a {
  font-size: 18px;
  color: var(--tertiary);
  text-transform: uppercase;
  padding: 5px 10px;
  text-decoration: none;
  letter-spacing: 1px;
  opacity: 1;
  transition: .3s ease;
  white-space: nowrap;
}

.menu-primary ul li a:hover {
  opacity: .55;
}

@media (min-width: 1400px) {
  .menu-primary ul li a {
    text-transform: uppercase;
    padding: 5px 20px;
}
} */

.btn-menu {
  font-size: 30px;
  color: var(--tertiary);
  cursor: pointer;
  opacity: 1;
  transition: .3s ease;
  width: 50px;
  height: 50px;
}

.btn-menu:hover {
  opacity: .55;
}

#btn-language .dropdown {
  font-size: 16px;
  font-family: 'Montserrat';
  font-weight: 400;
  width: 35px;
  height: 35px;
  border: solid 2.5px var(--tertiary);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#first-part {
  background-image: url("../../assets/img/bg-kuzamil-light.webp");
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;
  padding: 150px 0 0 0;
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  gap: 10px;
  height: 900px;
}

.first-element {
  grid-column: 2 / 12;
  grid-row: 1 / 5;
}

@media (min-width: 768px) {
  .first-element {
    grid-column: 1 / 7;
    grid-row: 2 / 8;
  }
}

@media (min-width: 1200px) {
  
  .first-element {
    grid-column: 2 / 6;
    grid-row: 2 / 9;
  }
}

.second-element {
  grid-column: 2 / 12;
  grid-row: 5 / 6;
}

@media (min-width: 768px) {
  .second-element {
    grid-column: 5 / 10;
    grid-row: 3 / 5;
  }
}

@media (min-width: 1200px) {
  .second-element {
    grid-column: 5 / 9;
    grid-row: 3 / 5;
  }
}

.third-element {
  grid-column: 2/ 12;
  grid-row: 8 / 11;
}

@media (min-width: 768px) {
  .third-element {
    grid-column: 5/ 12;
    grid-row: 6 / 12;
  }
}

.fourth-element {
  grid-column: 8 / 13;
  grid-row: 7 / 10;
}

@media (min-width: 768px) {
  .fourth-element {
    grid-column: 10 / 13;
    grid-row: 4 / 7;
  }
}

@media (min-width: 1200px) {
  .fourth-element {
    grid-column: 9 / 11;
    grid-row: 3 / 7;
  }
}

.fifth-element {
  grid-column: 1/ 10;
  grid-row: 6 / 9;
}

@media (min-width: 768px) {
  .fifth-element {
    grid-column: 7 / 11;
    grid-row: 5 / 9;
  }
}

@media (min-width: 1200px) {
  .fifth-element {
    grid-column: 6 / 10;
    grid-row: 5 / 10;
  }
}

.sixth-elemnt {
  grid-column: 2 / 12;
  grid-row: 10 / 11;
}

@media (min-width: 768px) {
  .sixth-elemnt {
    grid-column: 2 / 6;
    grid-row: 8 / 10;
  }
}

@media (min-width: 1200px) {
  .sixth-elemnt {
    grid-column: 2 / 6;
    grid-row: 10 / 11;
  }
}

.seventh-element {
  grid-column: 1 / 13;
  grid-row: 11 / 12;
}

@media (min-width: 768px) {
  .seventh-element {
    grid-column: 6/ 12;
    grid-row: 9 / 11;
  }
}

@media (min-width: 1200px) {
  .seventh-element {
    grid-column: 10 / 12;
    grid-row: 10 / 11;
  }
}

.eighth-element {
  grid-column: 1 / 13;
  grid-row: 9/ 10;
}

@media (min-width: 768px) {
  .eighth-element {
    grid-column: 6 / 8;
    grid-row: 10 / 12;
  }
}

.btn-scrolldown {
  width: 40px;
  height: 40px;
  border: solid 2px var(--secondary);
  color: var(--secondary);
  border-radius: 50%;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: down 2.5s infinite;
  -webkit-animation: down 2.5s infinite;
}

.wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brand img {
  width: 259px;
  height: 150px;
  transition: .3s ease;
}

.brand.active img {
  height: 110px;
  width: auto;
}

#navigation {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  overflow: hidden auto;
  right: auto;
  width: 97%;
  z-index: 9999;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  -o-transition: transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
  -o-transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
  transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  background-color: var(--septenary);
}

@media (min-width: 768px) {
  #navigation {
    width: 650px;
  }
}

#navigation.active, #navigation.hover-active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  -o-transition: transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  transition-timing-function: ease, ease;
  -webkit-transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
  -o-transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
  transition-timing-function: cubic-bezier(0.8, 0, 0.26, 1);
}

.efect-navigation {
  height: 100%;
  padding: 20px;
  overflow: auto;
}

@media (min-width: 768px) {
  .efect-navigation {
    height: 100%;
    padding: 30px 60px 30px 60px;
  }
}

#navigation .efect-navigation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all -0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

#navigation.active .efect-navigation, #navigation.hover-active .efect-navigation{
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

#close-navmenu {
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.btn-rounded {
  width: 40px;
  height: 40px;
  border: solid 2px var(--tertiary);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.copyright {
  color: var(--tertiary);
  font-size: .7em;
}

.copyright .rombhus {
  font-style: italic;
  color: var(--tertiary);
  font-family: cursive;
  font-family: "Times New Roman", Times, serif;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
}

.efect-navigation > * {
  margin: initial;
}

#search {
  width: 100%;
  height: 100%;
  background: var(--primary);
  position: fixed;
  z-index: 9997;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

#search.active {
  opacity: 1;
  visibility: visible;
}

#search .efect-navigation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all -0.3s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#search.active .efect-navigation {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.3s;
}

.btn-submit {
  background: transparent !important;
  border: none !important;
}

.form-search {
  border-bottom: solid 2px var(--tertiary) !important;
}

.form-search input {
  background: transparent;
  border: none;
  color: var(--tertiary) !important;
  border-radius: 0;
  font-size: 20px;
}

.form-search input::placeholder {
  color: var(--senary);
  font-size: 20px;
}
.form-control input::placeholder{
  color: var(--senary);
}

.form-control:focus {
  background: transparent;
}

.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  flex-wrap: nowrap;
  scrollbar-color: light;
  scrollbar-width: thin;
  -webkit-overflow-scrolling: touch;
  overscroll-behavior-x: contain;
  scroll-snap-type: x mandatory;
}

@media (min-width: 1200px) {
  .scrolling-wrapper {
    overflow-x: hidden;
    flex-wrap: wrap;
  }
}

.scrolling-wrapper > div {
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

.scrolling-wrapper::-webkit-scrollbar {
  width: auto;
  height: 2px !important;
}

.scrolling-wrapper::-webkit-scrollbar-track {
  background: transparent;
}

.scrolling-infinit {
  overflow-x: scroll;
  overflow-y: hidden;
  flex-wrap: nowrap;
  scrollbar-color: light;
  scrollbar-width: thin;
  -webkit-overflow-scrolling: touch;
  overscroll-behavior-x: contain;
  scroll-snap-type: x mandatory;
}

.scrolling-infinit > div {
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

.scrolling-infinit::-webkit-scrollbar {
  width: auto;
  height: 2px !important;
}

.scrolling-infinit::-webkit-scrollbar-track {
  background: transparent;
}

.aspect {
  position: relative;
  width: 100%;
  z-index: 0;
  transition: .3s ease;
}

.aspect img {
  position: absolute;
  top: 0;
  object-fit: cover;
  transition: .3s;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.aspect-4-4 {
  padding-top: 100%;
}

.aspect-4-3 {
  padding-top: 75%;
}

.aspect-2-3 {
  padding-top: 66.67%;
}

.aspect-16-9 {
  padding-top: 56.25%;
}

.aspect-18-6 {
  padding-top: 42%;
}

.aspect-responsive {
  padding-top: 58%;
}

@media (min-width: 992px) {
  .aspect-responsive {
    padding-top: 42%;
  }
}

.title-h3 {
  font-size: calc(1rem + 0.5vw);
  letter-spacing: 5px;
}

.btn-plus, .btn-previus {
  width: 40px;
  height: 40px;
  border: solid 2px var(--quinary);
  color: var(--quinary);
  border-radius: 50%;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease;
}

.btn-plus:hover, .btn-previus:hover {
  color: var(--secondary);
  border: solid 2px var(--secondary);
}

.property {
  position: relative;
}

.gradient a:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  background: linear-gradient(0deg,rgba(87 141 130 / 100%) 10%, rgba(87 141 130/ 90%) 15%, rgba(87 141 130 / 0%) 60%);
  z-index: 1;
  transition: .4s;
}

.property-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
}

.line {
  width: 100%;
  height: 2px;
}

.line-xs {
  width: 25px;
  height: 2px;
}

.place {
  font-size: 13px;
  letter-spacing: 3px;
}

.price {
  letter-spacing: 3px;
}

.property-content h3 {
  margin-bottom: 0;
}

.scrolling-wrapper {
}

.property-content-full {
  position: relative;
  bottom: 0;
  width: 100%;
  z-index: 1;
  background: var(--primary);
}

@media (min-width: 992px) {
  .property-content-full {
    position: absolute;
    background: transparent;
  }
}

.map-point {
  position: absolute;
  width: 10px;
  height: 10px;
  background: var(--secondary);
  border-radius: 50%;
  box-shadow: 0 3px 3px rgba(0 0 0 / 15%);
  cursor: pointer;
}

.map {
  position: relative;
}

.slideshow-container {
  position: relative;
  margin: auto;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  color: var(--tertiary);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 50%;
  user-select: none;
  background: transparent;
  border: solid 2px var(--tertiary);
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
}

.prev {
  left: -35px;
}

@media (min-width: 768px) {
  .prev {
    left: -60px;
  }
}

.next {
  right: -35px;
}

@media (min-width: 768px) {
  .next {
    right: -60px;
  }
}

.prev:hover, .next:hover {
  background-color: transparent;
}

.map .active, .dot:hover {
  background-color: var(--tertiary);
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  z-index: 9;
}

.faded {
  animation-name: fadeIn;
  animation-duration: 1.5s;
}

.mySlides {
  display: none;
}

.pdg {
  padding: 10%;
}

.collapsed {
  border-bottom: solid 2px var(--secondary);
}

.collapsible {
  background-color: var(--senary);
  color: var(--secondary);
  cursor: pointer;
  padding: 30px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  position: relative;
}

.collapsed .active, .collapsible:hover {
  background-color: var(--senary);
}

.collapsible:after {
  content: '';
  content: url('https://api.iconify.design/ph/plus-circle-light.svg?color=%23a69580&width=50');
  color: var(--secondary);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  bottom: 18px;
  right: 0;
}

.collapsible.active:after {
  content: "";
  content: url('https://api.iconify.design/ph/minus-circle-light.svg?color=%23a69580&width=50');
}

.content-steps {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  color: var(--secondary);
}

.consulting {
  padding: 150px 0 200px 0;
}
/*Agregados*/
.btn-scrolldown a, .cat{
  text-decoration: none;
  color: var(--secondary);
}
.cat:hover{
  color: var(--septenary);
}
.wp-block-file{
  width: 90%;
}
#none,.screen-reader-response, .none{
  display: none;
}
/*Contacto*/
.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
.wpcf7-submit {
  border: none;
}
.casilla{
  display: block;
  width: 90%;
  margin-right: 10%;
  background-color: transparent;
  border: none;
  border-bottom: solid 2px var(--tertiary);
  margin-bottom: 30px;
  color: var(--senary);
}
.casilla::placeholder{
  color: var(--tertiary);
}
.wpcf7-not-valid-tip{
  display: block;
  width: 50%;
  color: white;
  margin: auto;
  text-align: center;
}
.wpcf7-response-output{
  display: block;
  color: white;
  text-align: center;
}
/* formulario notas */
.formulario{
  display: flex;
}

.area-input {
  width: 90%;
  border-bottom: solid 2px var(--tertiary);
  margin-bottom: 30px;
}

.area-input input, .area-input textarea {
  width: 90%;
  margin: auto;
  background: transparent;
  border: none;
  color: var(--senary) !important;
}

.area-input input::placeholder, .area-input textarea::placeholder {
  color: var(--senary);
}
/*wpforms*/
#wpforms-form-976 .wpforms-field-container{
  color: var(--senary);
  font-size: 20px;
}
div.wpforms-container-full button[type=submit]{
  background: var(--secondary) !important;
    padding: 5px 30px !important;
    border-radius: 20px !important;
    margin: auto;
}

#agent {
  margin-top: -100px;
  border-radius: 10px;
  margin-bottom: 50px;
}

.photo-agent img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}

.contact-agent {
  font-size: 35px;
  margin: 0 5px;
}

.line-rigth {
  border-bottom: solid 2px var(--tertiary);
  border-right: none;
}

@media (min-width: 992px) {
  .line-rigth {
    border-right: solid 2px var(--tertiary);
    border-bottom: none;
  }
}

.line-left {
  border-top: solid 2px var(--tertiary);
  border-left: none;
}

@media (min-width: 992px) {
  .line-left {
    border-left: solid 2px var(--tertiary);
    border-top: none;
  }
}

.brand-footer img {
  width: 250px;
  height: auto;
}

#head {
  background-image: url("../../assets/img/bg-kuzamil-light.png");
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;
  padding: 150px 0 0 0;
}

.pagination-theme {
  position: relative;
}

.pagination-theme ul li a {
  width: 50px;
  height: 50px;
  margin: 5px;
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--tertiary);
  text-decoration: none;
  border-radius: 50%;
  transition: .3s ease;
  top: 0;
}

.pagination-theme ul li a:hover {
  background: var(--septenary);
}

.pagination-theme ul li a:active {
  background: var(--primary);
}

.pre, .nex {
  width: 50px;
  height: 50px;
  border: solid 1px var(--tertiary);
  font-size: 30px;
}

#aspects ul {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
  margin: 0;
}

@media (min-width: 768px) {
  #aspects ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  #aspects ul {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    margin: 0;
  }
}

#aspects ul li {
  color: var(--senary);
  margin-bottom: 15px;
  font-size: 20px;
}

.content p {
  padding: 0 20%;
  color: var(--secondary);
  margin-bottom: 30px;
}

article > :is(h1, h2, h3) {
  padding: 0 20%;
  color: var(--secondary);
  margin-bottom: 30px;
}

.content figure {
  width: 100%;
}

.content figure {
  margin-bottom: 0;
}

.content figure img {
  width: 100%;
  height: auto;
  margin-bottom: 0;
}

.content .wp-block-gallery {
  background: var(--denary);
  padding: 5%;
  display: flex !important;
  flex-direction: column;
  flex-grow: 1;
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .content .wp-block-gallery {
    flex-direction: row;
  }
}

.wp-block-gallery figure {
  width: 100%;
  float: left;
  margin: 10px 0;
  padding: 0 10px;
}

@media (min-width: 992px) {
  .wp-block-gallery figure {
    width: calc(50%);
  }
}

.wp-block-gallery figure img {
  width: 100%;
  height: 50vh;
  object-fit: cover;
  object-position: center;
  margin: 0;
}

figure {
  position: relative;
}

figure figcaption {
  position: absolute;
  bottom: 0;
  padding: 20px;
  color: var(--senary);
  background: var(--primary);
}

.maps iframe {
  width: 100%;
}

.contact-property {
  margin-top: -100px;
}

/* Single */

.content {
  font-family: new-hero, sans-serif;
}

.content p {
  font-size: 1em;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 30px;
  z-index: 2;
  position: relative;
}

@media (min-width: 992px) {
  .content p {
    font-size: 1.1em;
  }
}

.content ul {
  list-style: none;
  padding: 20%;
	margin-bottom: 50px;
}

@media (min-width: 300px) {
  .content ul {
    padding: 0 23%;
  }
}

.content ul li:hover {
  background: white;
}

.content ul li {
  position: relative;
  display: block;
  padding: 5px 15px;
  background: transparent;
  text-decoration: none;
  transition: all .3s ease-out;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  border-radius: 20px;
}

.content ul li:hover:after {
  left: -.5em;
  border-left-color: var(--primary);
}

.content ul li:before {
  content: "•";
  position: absolute;
  left: -2em;
  top: 60%;
  margin-top: -1em;
  color: white;
  background: var(--primary);
  height: 1.5em;
  width: 1.5em;
  line-height: 1.4em;
  text-align: center;
  font-weight: bold;
  border-radius: 100%;
}

.content ol {
  list-style: none;
  padding: 0;
}

@media (min-width: 300px) {
  .content ol {
    padding: 0 30px 0 65px;
  }
}

.content ol li:hover {
  background: white;
}

.content ol li {
  position: relative;
  display: block;
  padding: 5px 15px;
  background: transparent;
  text-decoration: none;
  transition: all .3s ease-out;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  counter-increment: my-awesome-counter;
  border-radius: 20px;
}

.content ol li:hover:after {
  left: -.5em;
  border-left-color: var(--primary);
}

.content ol li:before {
  content: counter(my-awesome-counter);
  position: absolute;
  left: -2em;
  top: 60%;
  margin-top: -1em;
  color: white;
  background: var(--primary);
  height: 1.5em;
  width: 1.5em;
  line-height: 1.4em;
  text-align: center;
  font-weight: bold;
  border-radius: 10px;
}

.content .table-hover tbody tr {
  color: #212529;
  background-color: transparent;
  transition: .3s;
  border-bottom: solid 2px var(--primary);
}

.content .table-hover tbody tr:hover {
  color: #212529;
  background-color: #fcf0fc;
  border-bottom: solid 2px var(--tertiary);
}

.content .table-striped tbody tr:nth-of-type(odd) {
  background-color: transparent;
  transition: .3s;
  border-bottom: solid 2px var(--primary);
}

.content .table-striped tbody tr:nth-of-type(2n + 1):hover {
  background-color: #fcf0fc;
  transition: .3s;
  border-bottom: solid 2px var(--tertiary);
}

.content table {
  color: var(--primary);
  margin-bottom: 30px;
}

.content table thead {
  border-bottom: solid 4px var(--primary);
  color: var(--primary);
}

.content .table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0 30px;
}

@media (min-width: 992px) {
  .content .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.table > :not(caption) > * > * {
  box-shadow: none;
}

.content .blockquote p {
  margin-bottom: 30px;
  font-size: 25px;
  line-height: 30px;
}

.content .blockquote p {
  margin-bottom: 30px;
  font-size: .8em;
  line-height: normal;
}

.content blockquote {
  display: block;
  font-size: 30px;
  padding: 100px 0px 10px 0px;
  position: relative;
  line-height: 1.2;
  font-style: italic;
  top: 0;
  margin-top: -15px;
  margin-bottom: 20px;
  margin: 0;
}

@media (min-width: 992px) {
  .content blockquote {
    display: block;
    padding: 15px 30px 10px 115px;
    margin: 40px 0 10px 0;
    position: relative;
    line-height: 1.2;
    top: 0px;
  }
}

.content blockquote::after {
  content: "";
}

.content blockquote::before {
  content: "\201C";
  font-size: 6em;
  color: var(--primary);
  position: absolute;
  left: 15px;
  top: 15px;
  font-family: 'arial';
  z-index: 1;
  line-height: 1em;
}

@media (min-width: 1200px) {
  .content blockquote::before {
    content: "\201C";
    font-size: 8em;
    color: var(--primary);
    position: absolute;
    left: 0;
    top: -10px;
  }
}

.content .blockquote footer {
  background: transparent;
  font-size: 1em;
  margin: 15px 30px;
  color: var(--primary);
  font-style: normal;
  font-weight: 600;
  text-align: end;
}

@media (min-width: 992px) {
  .content .blockquote footer {
    background: transparent;
    font-size: initial;
    margin: 15px 0;
    color: var(--primary);
  }
}

.content .blockquote p {
  padding: 0 0 0 30px;
  font-weight: 500;
}

@media (min-width: 992px) {
  .content .blockquote p {
    padding: 0 0 0 30px;
  }
}

.blockquote-footer {
  margin: 0;
  padding-right: 20px;
  color: var(--primary);
}

@media (min-width: 992px) {
  .blockquote-footer {
    padding-right: 50px;
  }
}

.content a {
  color: var(--primary);
  text-decoration: none;
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, var(--primary) 0%, var(--primary) 100%);
  background-size: 100% 3px;
  transition: background-size .5s;
}

.content a:hover {
  background-size: 0% 3px;
  color: var(--tertiary);
}

.content iframe {
  width: 100%;
  background-color: #f9f9f9;
  margin: 0 0;
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  .content iframe {
    width: 100%;
    background-color: #f9f9f9;
    margin:0;
    margin-bottom: 30px;
  }
}

.content video{
  width: 100%;
  padding: 0 20%;
  height: auto;
  margin-bottom: 25px;
}

.content .wp-block-video video{
  width: 100%;
}

.content .wp-block-video figcaption{
  width: 100%;
  background: transparent;
  color: var(--secondary);
  padding: 0 20%;

}

.content figure + h2{
    padding-top: 3rem;
} 

/* single */

.fancybox-is-open .fancybox-bg {
  opacity: .9;
  transition-timing-function: cubic-bezier(.22,.61,.36,1);
  background: rgba(31,87,75,.95) !important;
}

.fancybox-progress {
  background: var(--primary) !important;
}

.fancybox-infobar {
  color: rgba(255,255,255,.8) !important;
}

.fancybox-button{
    background-color: var(--primary) !important;
    color: white !important;
}

.fancybox-thumbs__list a::before {
    border: 6px solid var(--primary) !important;
}

.wp-block-media-text{
	width: 100%;
    display: flex;
	flex-direction: column;
}

@media (min-width: 992px) {
.wp-block-media-text{
  flex-direction: row;
}
}

.wp-block-media-text__content, .wp-block-media-text__media{
	width: 100% !important;
}

@media (min-width: 992px) {
	.wp-block-media-text__content, .wp-block-media-text__media{
	width: 50% !important;
}
}

.wp-block-media-text__content{
	display: flex;
    justify-content: center;
    flex-direction: column;
	background: #dcdad6;
	padding: 50px 0;
}

.wp-block-media-text__content > :is(h1, h2, h3) {
  padding: 0 20%;
  color: var(--secondary);
  margin-bottom: 10px;
}

.wp-block-media-text__content p{
  margin-bottom: 0;
}

.wp-block-media-text__content .wp-block-separator{
  padding: 0 20%;
}

.content .wp-block-embed {
  padding: 0 20%;
  margin-bottom: 30px;
}

.content iframe {
  width: 100%;
  margin-bottom: 25px;
  border: solid 5px var(--primary);
}

.wp-block-file{
  width: 90%;
  margin: auto;
}

.wp-block-file a{
  display: none;
}

.wp-block-file + p{
  padding-top: 3rem;
}

.content .wp-block-file + h1, .content .wp-block-file + h2, .content .wp-block-file + h3, .content .wp-block-file + h4{
  padding-top: 3rem;
} 

.cdp-copy-loader-overlay{
  display: none !important;
}

.wp-embed-site-icon {
  background: #346a5f !important;
  border-radius: 50% !important;
  padding: 3px !important;

}

#map {
  width: 100%;
  position: relative;
  padding: 10%;
}

.map img {
  width: 100%;
}

.price a{
  color: var(--tertiary);
  text-decoration: none;
}

.price a:hover{
  color: var(--tertiary);
}


.map-point.point-one {
  top: 25%;
  left: 23%;
}

.map-point.point-two {
  top: 25%;
  left: 29%;
}

.map-point.point-three {
  top: 15%;
  left: 34%;
}

.map-point.point-four {
  top: 44%;
  left: 10%;
}

.map-point.point-five {
  top: 14%;
  left: 35%;
}

.map-point.point-six {
  top: 14%;
  left: 34%;
}

.map-point.point-seven {
  top: 24%;
  left: 26%;
}

.map-point.point-eight {
  top: 42%;
  left: 30%;
}

.map-point.point-nine {
  top: 23%;
  left: 25%;
}

.map-point.point-ten {
  top: 58%;
  left: 2%;
}

.map-point.point-elevent {
  top: 74%;
  left: 0%;
}

.map-point.point-twelve {
  top: 50%;
  left: 5%;
}

.map-point.point-thirteen {
  top: 44%;
  left: 30%;
}

.map-point.point-fourteen {
  top: 51%;
  left: 4%;
}

.iconify{
  margin-top: 35%;
}

.wp-block-buttons{
  margin: 30px 0 ;
  display: flex;
  justify-content: start;
}

.wp-block-buttons .wp-block-button a{
  display: block;
  padding: 10px 30px;
  background: var(--primary);
  border-radius: 30px;
  color: white !important;
}


.wp-block-buttons.pdf{
  display: flex;
  justify-content: center;
  margin: 30px 0 ;
}

.wp-block-buttons.pdf .wp-block-button{
  position: relative;
}
.wp-block-buttons.pdf .wp-block-button a{
  display: block;
  padding: 10px 30px;
  background: var(--primary);
  border-radius: 30px;
  color: white !important;
}


.wp-block-buttons.pdf .wp-block-button::before{
  content: '';
  background-image: url('https://kuzamil.com/wp-content/uploads/2023/07/icon-pdf.png');
  background-size: cover;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: -55px;

}

/* Estilo de post-related2 */
.crp-list{
  padding: 0 20%;
}

.related_post{
  display: flex;
  flex-direction: column;
  background: var(--tertiary);
  padding: 10px;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .related_post{
    flex-direction: row;
  }
}

.related_post_media{
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px !important;
  margin-right: 0 !important;
}

.related_post_content{
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.related_post_media img{
  max-width: 100% !important;
}

@media (min-width: 768px) {
  .related_post_media{
    width: 20% !important;
    margin-bottom: 0 !important;
    margin-right: 15px !important;
  }

  .related_post_content{
    width: 80% !important;
  }

}

@media (min-width: 1400px) {
  .related_post_media{
    width: 15% !important;
  }

  .related_post_content{
    width: 85% !important;
  }
}

.related_post_content h4{
  font-size: 18px !important;
}

.related_post_content a{
  color: var(--primary) !important;
  text-decoration: none;
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, var(--primary) 0%, var(--primary) 100%);
  background-size: 100% 3px;
  transition: background-size .5s;
}

.related_post_content a:hover{
  background-size: 0% 3px;
  color: var(--primary) !important;
}


/* Menu desktop */

.bg-header {
  background: var(--cuaternary);
}

@media (min-width: 992px) {
  .bg-header {
    background: var(--tertiary);
  }
}

.menu-desktop ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  z-index: 9;
}

.menu-desktop ul li ul {
  display: none;
}

.menu-desktop ul li a {
  display: flex;
  position: relative;
  margin: 0 10px;
  padding: 3px 0;
  text-decoration: none;
  background-color: transparent;
  background-image: linear-gradient(45deg, var(--secondary) 0%, var(--secondary) 100%);
  background-position: 0 90%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  transition: .3s;
  color: white;
  text-transform: uppercase;
}

.menu-desktop ul li a:hover {
  color: white;
  text-decoration: none;
  background-size: 100% 2px;
}

.menu-desktop ul li a:hover + ul {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.menu-desktop ul li a:hover + ul, .menu-desktop ul li ul:hover {
  display: flex;
  position: absolute;
  padding: 10px;
  background: var(--cuaternary);
  flex-direction: column;
  z-index: 9999;
  top: 30px;
  border-radius: 15px;
}

.menu-desktop .menu-item {
  position: relative;
  background-color: transparent;
  white-space: nowrap;
}

.menu-desktop .menu-item .sub-menu {
  padding: 10px 20px;
  background: var(--denary);
  box-shadow: 0 0 16px rgba(0 0 0 / 10%);
}

.menu-desktop .menu-item.active .sub-menu {
  background: black !important;
}

.menu-desktop .menu-item-has-children {
  margin-right: 10px;
}

.menu-desktop .menu-item-has-children::before {
  content: "+";
  position: absolute;
  top: 3px;
  color: var(--secondary);
  right: -3px;
  font-weight: lighter;
  cursor: pointer;
  width: 10px;
  height: 10px;
}

.menu-desktop .sub-menu .menu-item-has-children::before {
  content: url();
  position: absolute;
  top: 8px;
  color: var(--primary);
  right: 0px;
  cursor: pointer;
  width: 10px;
  height: 10px;
}

.menu-item a {
  color: white;
}

.menu-item.active a {
  color: white !important;
}

.menu-item.active a:hover {
  color: var(--primary) !important;
}


.sub-menu .menu-item{
  display: flex;
  justify-content: flex-start;
}


/* End menu desktop */

/* Menu mobile */

.menu-mobile {
  width: fit-content;
  font-size: 1.1em;
}

.menu-mobile a {
  display: block;
  text-decoration: none;
  background-color: transparent;
  background-image: linear-gradient(45deg, var(--secondary) 0%, var(--secondary) 100%);
  background-position: 0 90%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  transition: background-size .5s;
  text-align: center;
  transition: .3s;
}

.menu-mobile a:hover {
  color: white;
  text-decoration: none;
  background-size: 100% 2px;
}

.menu-mobile .sub-menu a {
  width: auto;
}

.menu-mobile ul {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  margin: 0;
  list-style: none;
  width: 100%;
  flex-direction: column;
}

.menu-mobile ul li {
  margin: 10px 0;
}

.menu-mobile ul li ul {
  display: none;
}

.menu-mobile ul li a:hover + ul, .menu-mobile ul li ul:hover {
  display: none;
  position: relative;
}

.menu-mobile .menu-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: auto;
}

.menu-mobile .sub-menu .menu-item {
  padding: 5px;
  margin-bottom: 0;
}

.menu-mobile .sub-menu .menu-item a:hover {
  font-size: 1em;
  padding-left: 0px;
}

.menu-mobile .sub-menu .menu-item:first-child {
  padding: 5px 0 0 5px;
}

.menu-mobile .menu-item-has-children::before {
  content: "+";
  position: absolute;
  top: 1px;
  left: -14px;
  font-weight: bold;
  width: 10px;
  height: 10px;
  color: var(--secondary);
}

.menu-mobile .menu-item-has-children.active::before {
  content: url('https://api.iconify.design/fa-solid/caret-down.svg?color=white&width=10');
  position: absolute;
  top: 1px;
  left: -14px;
  font-weight: bold;
  width: 10px;
  height: 10px;
}

/* End menu mobile */

.area-hover{
  width: 40px;
  height: 100%;
}


